<?php

/*

	Copyright (C) 2009 Design by Juergen Ruebig www.webarte.de
	Some rights reserved. This work is licensed under a
	Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License.
	http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?> <?php echo WEBSITE_TITLE; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta name="author" content="http://www.webarte.de" />
<meta name="robots" content="index,follow" />
<meta name="REVISIT-AFTER" content="5 DAYS" />
<meta name="language" content="de" />
<link rel="icon" href="<?php echo TEMPLATE_DIR; ?>/img/favicon.gif" type="image/gif" />
<link href="<?php echo TEMPLATE_DIR; ?>/template.css" rel="stylesheet" type="text/css" />
<?php	if(function_exists('register_frontend_modfiles')) {
	register_frontend_modfiles('css');
	register_frontend_modfiles('js');
} ?>


<!--[if lte IE 6]>
	<style type="text/css" media="all">
		@import "<?php echo TEMPLATE_DIR; ?>/ie6.css";
		body {behavior: url("<?php echo TEMPLATE_DIR; ?>/csshover.htc");}
	</style>
<![endif]-->
</head>
<body>
<a id="top"></a>
<div class="stealth">
	<a href="#beginContent">skip to content</a>

</div>

<div id="main">
	<div id="header">
	<div id="pageheader"><strong><?php echo WEBSITE_TITLE; ?></strong><br />
	<span><?php page_header(); ?></span></div>
	</div><!-- end header -->
	<div id="navContainer">
	<div id="nav">
	<?php show_menu2(0, SM2_ROOT, SM2_ALL, SM2_ALL, '<li><a href="[url]" class="[class] navlev[level]">[menu_title]</a>', "</li>", '<ul class="ullev[level]">', "</ul>", true, '<ul id="header_menu" class="menu">');
	//show_menu2(0, SM2_ROOT, SM2_ALL, SM2_ALL, false, "\n</li>", false, false, false, '<ul id="header_menu" class="menu">'); ?><br style="clear:left;"/>
	</div><!-- end nav --><!-- Copyright www.webarte.de -->
	</div><!-- end navContainer -->
	<div id="breadcrumbs"></div>

<div id="contentbox">
<br />
	<div id="infobox">
<?php page_content(2); ?>
    <!--beginn suche-->
    <?php if(SHOW_SEARCH) { ?>
                      
<div id="searchesa">
    <form class="searchform"  name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION; ?>" method="get">
    <p>
    <input type="text" name="string" class="textbox" value="" />
    <input type="submit" name="submit" value=" " class="button"  />
    </p>
    </form>  </div>

    <?php } ?>

    <!--ende suche-->

<h3>Article and News</h3>

<?php

	$group = 0;
	$limit=10;
	$readmore = "Weiterlesen";
	$query = "SELECT * FROM ".TABLE_PREFIX."mod_news_posts WHERE group_id = $group and active = 1 ORDER BY position DESC LIMIT 0, 10;";
	if ($group<1 ) {
	$query = "SELECT * FROM ".TABLE_PREFIX."mod_news_posts WHERE active = 1 ORDER BY position DESC LIMIT 0, 10;";
}
	global $database;
	$result = $database->query($query);
	$total = $result->numRows();     
	if ($total>1) {                  
	$data = $result->fetchRow() ;  
	$data2 = $result->fetchRow() ; 
	echo '<p><strong>'.$data['title'].'</strong><br />'.$data['content_short'].'<a href="'.WB_URL.PAGES_DIRECTORY.$data['link'].PAGE_EXTENSION.'">'.$readmore.'</a></p>';
	echo '<p><strong>'.$data2['title'].'</strong><br />'.$data2['content_short'].'<a href="'.WB_URL.PAGES_DIRECTORY.$data2['link'].PAGE_EXTENSION.'">'.$readmore.'</a></p>';
}
	else {
	echo '<span>keine Nachrichten ....</span>';
}
?>

<div id="login-box">

	<!-- Admin login Box -->
	<?php
	if(FRONTEND_LOGIN AND !$admin->is_authenticated()) { //If begin
	?>
	<form name="login" action="<?php echo LOGIN_URL; ?>" method="post">
	<fieldset class="topbox">

<div class="topboxbody">
	<label for="username"><?php echo $TEXT['USERNAME']; ?>:</label>
	<input type="text" name="username" id="username" class="text" />
	<label for="password"><?php echo $TEXT['PASSWORD']; ?>:</label>
	<input type="password" name="password" id="password" class="text" /><br />
	<input type="submit" name="submit" value="<?php echo $TEXT['LOGIN']; ?>" class="submit" /><br />
	<a href="<?php echo FORGOT_URL; ?>"><?php echo $TEXT['FORGOT_DETAILS']; ?></a>, <br />
	<?php if(is_numeric(FRONTEND_SIGNUP)) { ?><!-- Copyright www.webarte.de -->
	<a href="<?php echo SIGNUP_URL; ?>"><?php echo $TEXT['SIGNUP']; ?></a>
	<?php } ?>
	</div>
	</fieldset>
	</form>
	<?php
	} elseif(FRONTEND_LOGIN AND $admin->is_authenticated()) {//elseIf begin
	?>
	<form name="logout" action="<?php echo LOGOUT_URL; ?>" method="post">
	<fieldset class="topbox">
	<legend><?php echo $TEXT['LOGGED_IN']; ?>:</legend>
	<div class="topboxbody">
	( <?php echo $TEXT['WELCOME_BACK']; ?>,<br /> <span class="username"><?php echo $admin->get_display_name(); ?></span> )<br />
	<strong><?php echo $TEXT['OPTION']; ?></strong><br /><!-- Copyright www.webarte.de -->
	<a href="<?php echo LOGOUT_URL; ?>"><?php echo $MENU['LOGOUT']; ?></a>,<br />
	<a href="<?php echo PREFERENCES_URL; ?>"><?php echo $MENU['PREFERENCES']; ?></a>
    <a href="<?php echo ADMIN_URL; ?>">Verwaltung</a>						</div>
	</fieldset>
	</form>
	<?php
	}
	?>
	<!-- end admin box -->
	</div><!-- end login -->
	</div><!-- end sideColumn -->
<div id="content">
	<a id="beginContent"></a>
	<!--h1 class="page_title"><?php echo PAGE_TITLE; ?></h1-->
	<?php page_content(); ?>
	</div><!-- end content -->
	</div><!-- end contentContainer -->
	<div class="clearcontent"> </div>
</div> <!-- end main -->

<div id="footerbox">
<div id="footer">
	 <?php page_footer(); ?>
	 </div>
	 <!--footer-->
<div id="footer-teil">
	 <div class="teil1">
				
<h3>Webdesign</h3>
      <!-- Bitte diese Links stehen lassen copireight--><!-- Copyright www.webarte.de -->
      <p>Design by <a href="http://www.webarte.de/" target="_blank"> Webarte.de</a><br />
      Coffee File <a href="http://auroradesign.deviantart.com/art/Item-Coffee-PSD-File-80327833" target="_blank"> AuroraDesign</a> 
      </p><!-- Copyright www.webarte.de -->
	  </div>

<div class="teilmitte">
<h3>Information and resources</h3>
	  <ul>
      <li><a href="http://creativecommons.org/licenses/by/3.0/deed.de">Please click here for information</a></li>
      <li><a href="http://creativecommons.org/licenses/by/3.0/deed.de">Click here for instructions</a></li>
      </ul>
	  </div>

<div class="teil1">
<h3>Your visit</h3>
	  <ul>
      <li><a href="http://www.webarte.de/">Here are some ideas</a></li>
      <li><a href="http://www.webarte.de/">Your opinions and comments</a></li>
      </ul>
	  </div>
	  <!-- footer-columns ends -->
	  </div>
<!-- ende footer-->
</div><!-- footerbox --><!-- Copyright www.webarte.de -->
</body>
</html>